accumulo-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From e..@apache.org
Subject [1/2] git commit: ACCUMULO-2999 can't quote the args as a single argument
Date Wed, 16 Jul 2014 18:51:11 GMT
Repository: accumulo
Updated Branches:
  refs/heads/master 60fe20ece -> f0a67188f


ACCUMULO-2999 can't quote the args as a single argument


Project: http://git-wip-us.apache.org/repos/asf/accumulo/repo
Commit: http://git-wip-us.apache.org/repos/asf/accumulo/commit/d749430d
Tree: http://git-wip-us.apache.org/repos/asf/accumulo/tree/d749430d
Diff: http://git-wip-us.apache.org/repos/asf/accumulo/diff/d749430d

Branch: refs/heads/master
Commit: d749430d5183165b1d1f0c8a40ad13f167f2dabb
Parents: 60fe20e
Author: Eric C. Newton <eric.newton@gmail.com>
Authored: Wed Jul 16 14:46:15 2014 -0400
Committer: Eric C. Newton <eric.newton@gmail.com>
Committed: Wed Jul 16 14:46:15 2014 -0400

----------------------------------------------------------------------
 core/src/main/scripts/generate-thrift.sh | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/accumulo/blob/d749430d/core/src/main/scripts/generate-thrift.sh
----------------------------------------------------------------------
diff --git a/core/src/main/scripts/generate-thrift.sh b/core/src/main/scripts/generate-thrift.sh
index 388a23d..9fe743d 100755
--- a/core/src/main/scripts/generate-thrift.sh
+++ b/core/src/main/scripts/generate-thrift.sh
@@ -65,10 +65,10 @@ THRIFT_ARGS="${THRIFT_ARGS} -o $BUILD_DIR"
 mkdir -p $BUILD_DIR
 rm -rf $BUILD_DIR/gen-java
 for f in src/main/thrift/*.thrift; do
-  thrift "${THRIFT_ARGS}" --gen java "$f" || fail unable to generate java thrift classes
-  thrift "${THRIFT_ARGS}" --gen py "$f" || fail unable to generate python thrift classes
-  thrift "${THRIFT_ARGS}" --gen rb "$f" || fail unable to generate ruby thrift classes
-  thrift "${THRIFT_ARGS}" --gen cpp "$f" || fail unable to generate cpp thrift classes
+  thrift ${THRIFT_ARGS} --gen java "$f" || fail unable to generate java thrift classes
+  thrift ${THRIFT_ARGS} --gen py "$f" || fail unable to generate python thrift classes
+  thrift ${THRIFT_ARGS} --gen rb "$f" || fail unable to generate ruby thrift classes
+  thrift ${THRIFT_ARGS} --gen cpp "$f" || fail unable to generate cpp thrift classes
 done
 
 # For all generated thrift code, suppress all warnings and add the LICENSE header


Mime
View raw message